# JacocoCoverageReport

@Incubating
interface JacocoCoverageReport : ReportSpec

A container for the inputs of an aggregated JaCoCo code coverage report.

#### Since

7.4

## Functions

getName
Link copied to clipboard
abstract fun getName(): String
getReportTask
Link copied to clipboard
abstract fun getReportTask(): TaskProvider<JacocoReport>
Contains the JacocoReport task instance which produces this report
getTestSuiteName
Link copied to clipboard
abstract fun getTestSuiteName(): Property<String>
Contains the name of the test suite in target projects that this report will aggregate.